[CGUI_Win]

GUI_Background_Def=RPBPanel_UP.bmp
GUI_Background_Dis=RPBPanel_DIS.bmp
GUI_Background_Down=RPBPanel_DN.bmp
GUI_Background_Focus=RPBPanel_FS.bmp
GUI_Background_NoBtn=RPBPanel_NOB.bmp
GUI_Background_Skin=RPBPanelSkin.bmp

MaskColor=255,255,0
TOTAL_BTN=12

ID_GUI_BTN00=541,30,28,27
ID_GUI_BTN01=511,30,28,27
ID_GUI_BTN02=481,30,28,27
ID_GUI_BTN03=353,343,33,33
ID_GUI_BTN04=543,341,37,37
ID_GUI_BTN05=443,314,45,45
ID_GUI_BTN06=396,314,45,45
ID_GUI_BTN07=490,314,45,45
ID_GUI_BTN08=480,270,36,37
ID_GUI_BTN09=413,270,37,37
ID_GUI_BTN10=380,270,36,37
ID_GUI_BTN11=513,270,37,37





